package gov.va.vinci.dart.json;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Size;

public class PersonQueryView {

	//do not require a string length here:  allow short names to be searched on	
	@NotNull
	//@Size(min=10)
	private String key;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}
}
